
/* Class = "NSWindow"; title = "Marked"; ObjectID = "100021"; */
"100021.title" = "Marked";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Change Preview Style (⌘⌥/)"; ObjectID = "100023"; */
"100023.ibShadowedToolTip" = "Change Preview Style (⌘⌥/)";

/* Class = "NSButton"; ibShadowedToolTip = "Click: Document statistics ⌥-Click: Readability ⌥⌘-Click: Detailed statistics"; ObjectID = "100024"; */
"100024.ibShadowedToolTip" = "Click: Document statistics ⌥-Click: Readability ⌥⌘-Click: Detailed statistics";

/* Class = "NSButton"; ibShadowedToolTip = "Keep Window on Top"; ObjectID = "100025"; */
"100025.ibShadowedToolTip" = "Keep Window on Top";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Additional functions (⌘/)"; ObjectID = "100026"; */
"100026.ibShadowedToolTip" = "Additional functions (⌘/)";

/* Class = "NSTabViewItem"; label = "Source"; ObjectID = "100031"; */
"100031.label" = "Source";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "100032"; */
"100032.label" = "Preview";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100042"; */
"100042.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "100043"; */
"100043.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "100045"; */
"100045.title" = "Close Window";

/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "100046"; */
"100046.title" = "Keep Window on Top";

/* Class = "NSMenuItem"; title = "Extras"; ObjectID = "100049"; */
"100049.title" = "Extras";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "100050"; */
"100050.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "100051"; */
"100051.title" = "Zoom Reset";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "100052"; */
"100052.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "100053"; */
"100053.title" = "Zoom In";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100057"; */
"100057.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "100058"; */
"100058.title" = "Custom";

/* Class = "NSMenuItem"; title = "GitHub"; ObjectID = "100059"; */
"100059.title" = "GitHub";

/* Class = "NSMenuItem"; title = "Antique"; ObjectID = "100060"; */
"100060.title" = "Antique";

/* Class = "NSMenuItem"; title = "Multi-column"; ObjectID = "100061"; */
"100061.title" = "Multi-column";

/* Class = "NSMenuItem"; title = "Swiss"; ObjectID = "100062"; */
"100062.title" = "Swiss";

/* Class = "NSTextFieldCell"; title = "Copied HTML"; ObjectID = "100115"; */
"100115.title" = "Copied HTML";

/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "100129"; */
"100129.title" = "Toggle Source View";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "100176"; */
"100176.title" = "Search";

/* Class = "NSMenu"; title = "Search"; ObjectID = "100177"; */
"100177.title" = "Search";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "100178"; */
"100178.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "100179"; */
"100179.title" = "Find in Preview";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "100182"; */
"100182.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Use Custom Processor"; ObjectID = "100238"; */
"100238.title" = "Use Custom Processor";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Table of Contents"; ObjectID = "100301"; */
"100301.ibExternalAccessibilityDescription" = "Table of Contents";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Open the table of contents for this document"; ObjectID = "100301"; */
"100301.ibExternalAccessibilityHelp" = "Open the table of contents for this document";

/* Class = "NSButton"; ibShadowedToolTip = "Table of Contents (⌘T)"; ObjectID = "100301"; */
"100301.ibShadowedToolTip" = "Table of Contents (⌘T)";

/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "100327"; */
"100327.title" = "Proofing";

/* Class = "NSMenu"; title = "Proofing"; ObjectID = "100328"; */
"100328.title" = "Proofing";

/* Class = "NSMenuItem"; title = "Go to Next Error"; ObjectID = "100330"; */
"100330.title" = "Go to Next Error";

/* Class = "NSMenuItem"; title = "Proofread (Lock Document)"; ObjectID = "100335"; */
"100335.title" = "Proofread (Lock Document)";

/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "100354"; */
"100354.title" = "Save PDF (Paginated)";

/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "100366"; */
"100366.title" = "Save DOCX";

/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "100368"; */
"100368.title" = "Save ODT";

/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "100370"; */
"100370.title" = "Export As";

/* Class = "NSMenu"; title = "Export As"; ObjectID = "100371"; */
"100371.title" = "Export As";

/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "100373"; */
"100373.title" = "Save PDF";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export"; ObjectID = "100394"; */
"100394.ibExternalAccessibilityDescription" = "Export";

/* Class = "NSButton"; ibShadowedToolTip = "Export Drawer (⌘⇧E)"; ObjectID = "100394"; */
"100394.ibShadowedToolTip" = "Export Drawer (⌘⇧E)";

/* Class = "NSScrollView"; ibShadowedToolTip = "Edit temporary keywords for highlighting. Use \"/expression/\" for regex."; ObjectID = "100513"; */
"100513.ibShadowedToolTip" = "Edit temporary keywords for highlighting. Use \"/expression/\" for regex.";

/* Class = "NSButton"; ibShadowedToolTip = "Update highlights with temporary keyword changes. Use ⌘↩ to highlight while typing."; ObjectID = "100520"; */
"100520.ibShadowedToolTip" = "Update highlights with temporary keyword changes. Use ⌘↩ to highlight while typing.";

/* Class = "NSButton"; ibShadowedToolTip = "Clear temporary keywords (⌘⇧⌫)"; ObjectID = "100524"; */
"100524.ibShadowedToolTip" = "Clear temporary keywords (⌘⇧⌫)";

/* Class = "NSTextField"; ibShadowedToolTip = "Number of temporary keywords matched"; ObjectID = "100553"; */
"100553.ibShadowedToolTip" = "Number of temporary keywords matched";

/* Class = "NSTextFieldCell"; title = "241"; ObjectID = "100554"; */
"100554.title" = "241";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Avoid Word Highlights"; ObjectID = "100571"; */
"100571.ibShadowedToolTip" = "Toggle Avoid Word Highlights";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Alternate Word Highlights"; ObjectID = "100573"; */
"100573.ibShadowedToolTip" = "Toggle Alternate Word Highlights";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Custom Word Highlights"; ObjectID = "100575"; */
"100575.ibShadowedToolTip" = "Toggle Custom Word Highlights";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Temporary Word Highlights"; ObjectID = "100577"; */
"100577.ibShadowedToolTip" = "Toggle Temporary Word Highlights";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle All Highlights"; ObjectID = "100587"; */
"100587.ibShadowedToolTip" = "Toggle All Highlights";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Keyword Drawer"; ObjectID = "100598"; */
"100598.ibExternalAccessibilityDescription" = "Keyword Drawer";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Open the keyword drawer"; ObjectID = "100598"; */
"100598.ibExternalAccessibilityHelp" = "Open the keyword drawer";

/* Class = "NSButton"; ibShadowedToolTip = "Keyword Highlight Drawer (⌘⇧K)"; ObjectID = "100598"; */
"100598.ibShadowedToolTip" = "Keyword Highlight Drawer (⌘⇧K)";

/* Class = "NSWindow"; title = "Detailed Statistics"; ObjectID = "100619"; */
"100619.title" = "Detailed Statistics";

/* Class = "NSMenuItem"; title = "Preview HTML Files Only"; ObjectID = "100628"; */
"100628.title" = "Preview HTML Files Only";

/* Class = "NSButton"; ibShadowedToolTip = "Include embedded Syntax Highlighting Javascript"; ObjectID = "100703"; */
"100703.ibShadowedToolTip" = "Include embedded Syntax Highlighting Javascript";

/* Class = "NSButtonCell"; title = "Include Syntax Highlighting JavaScript"; ObjectID = "100704"; */
"100704.title" = "Include Syntax Highlighting JavaScript";

/* Class = "NSButton"; ibShadowedToolTip = "If chekced, local images will be encoded with base64 and embedded in the HTML file. This can result in large files, but they are easily shareable on any hosting service."; ObjectID = "100720"; */
"100720.ibShadowedToolTip" = "If chekced, local images will be encoded with base64 and embedded in the HTML file. This can result in large files, but they are easily shareable on any hosting service.";

/* Class = "NSButtonCell"; title = "Embed local images for standalone HTML"; ObjectID = "100721"; */
"100721.title" = "Embed local images for standalone HTML";

/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "100736"; */
"100736.title" = "Collapse All Sections";

/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "100737"; */
"100737.title" = "Expand All Sections";

/* Class = "NSButton"; ibShadowedToolTip = "Include a link to the MathJax CDN install in the output file."; ObjectID = "100778"; */
"100778.ibShadowedToolTip" = "Include a link to the MathJax CDN install in the output file.";

/* Class = "NSButtonCell"; title = "Include MathJax CDN link"; ObjectID = "100779"; */
"100779.title" = "Include MathJax CDN link";

/* Class = "NSMenuItem"; title = "Use Custom Preprocessor"; ObjectID = "100798"; */
"100798.title" = "Use Custom Preprocessor";

/* Class = "NSButtonCell"; alternateTitle = "BUY NOW"; ObjectID = "100807"; */
"100807.alternateTitle" = "BUY NOW";

/* Class = "NSButtonCell"; title = "UNREGISTERED"; ObjectID = "100807"; */
"100807.title" = "UNREGISTERED";

/* Class = "NSTextFieldCell"; title = "Characters:"; ObjectID = "0Bh-Jn-V4B"; */
"0Bh-Jn-V4B.title" = "Characters:";

/* Class = "NSButtonCell"; title = "Inline links"; ObjectID = "0ML-KK-awS"; */
"0ML-KK-awS.title" = "Inline links";

/* Class = "NSTextFieldCell"; title = "10000000"; ObjectID = "0TO-ti-aKy"; */
"0TO-ti-aKy.title" = "10000000";

/* Class = "NSButton"; ibShadowedToolTip = "Compress the TextBundle output to a TextPack file"; ObjectID = "0dl-5E-EfZ"; */
"0dl-5E-EfZ.ibShadowedToolTip" = "Compress the TextBundle output to a TextPack file";

/* Class = "NSTextField"; ibShadowedToolTip = "The Flesch Reading Ease score. The higher that number is, the easier the text is to read."; ObjectID = "0fH-I7-rrv"; */
"0fH-I7-rrv.ibShadowedToolTip" = "The Flesch Reading Ease score. The higher that number is, the easier the text is to read.";

/* Class = "NSTextFieldCell"; title = "100000000"; ObjectID = "15N-ja-7ha"; */
"15N-ja-7ha.title" = "100000000";

/* Class = "NSMenuItem"; title = "APA"; ObjectID = "2AF-gp-I4u"; */
"2AF-gp-I4u.title" = "APA";

/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "2Nm-cD-p8G"; */
"2Nm-cD-p8G.title" = "Save HTML";

/* Class = "NSButton"; ibShadowedToolTip = "Return to this document"; ObjectID = "2Nn-ZW-OER"; */
"2Nn-ZW-OER.ibShadowedToolTip" = "Return to this document";

/* Class = "NSBox"; title = "Box"; ObjectID = "2vD-gD-ne9"; */
"2vD-gD-ne9.title" = "Box";

/* Class = "NSMenuItem"; title = "Readability Stats"; ObjectID = "2yc-2N-W2y"; */
"2yc-2N-W2y.title" = "Readability Stats";

/* Class = "NSButtonCell"; title = "Include Headers and Footers"; ObjectID = "3Ge-xR-6VR"; */
"3Ge-xR-6VR.title" = "Include Headers and Footers";

/* Class = "NSTextFieldCell"; title = "Words:"; ObjectID = "3LC-Fl-BlY"; */
"3LC-Fl-BlY.title" = "Words:";

/* Class = "NSMenuItem"; title = "Original"; ObjectID = "3P0-If-w9z"; */
"3P0-If-w9z.title" = "Original";

/* Class = "NSButton"; ibShadowedToolTip = "Wrap Markdown paragraphs at the specified column for readability."; ObjectID = "449-Uj-t8Q"; */
"449-Uj-t8Q.ibShadowedToolTip" = "Wrap Markdown paragraphs at the specified column for readability.";

/* Class = "NSMenuItem"; title = "Toggle Mini Map"; ObjectID = "5RB-rA-kQ1"; */
"5RB-rA-kQ1.title" = "Toggle Mini Map";

/* Class = "NSTextFieldCell"; title = "100.00%"; ObjectID = "5Uo-Zq-AO9"; */
"5Uo-Zq-AO9.title" = "100.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "The Gunning-Fog index is a measure of text readability. It represents the approximate age required for comprehension."; ObjectID = "5au-rU-NsY"; */
"5au-rU-NsY.ibShadowedToolTip" = "The Gunning-Fog index is a measure of text readability. It represents the approximate age required for comprehension.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Locate the next temporary keyword"; ObjectID = "6YJ-o3-W4K"; */
"6YJ-o3-W4K.ibExternalAccessibilityDescription" = "Locate the next temporary keyword";

/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "6YJ-o3-W4K"; */
"6YJ-o3-W4K.ibShadowedToolTip" = "Locate next (Hold Shift for previous)";

/* Class = "NSMenuItem"; title = "Show Boundaries of Included Files"; ObjectID = "7Ep-0B-vM3"; */
"7Ep-0B-vM3.title" = "Show Boundaries of Included Files";

/* Class = "NSTextFieldCell"; title = "Calculating word complexity"; ObjectID = "7VY-TX-zJj"; */
"7VY-TX-zJj.title" = "Calculating word complexity";

/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "7dn-D4-dfz"; */
"7dn-D4-dfz.title" = "120.55";

/* Class = "NSTextFieldCell"; title = "PDF Width:"; ObjectID = "7g8-dw-mfo"; */
"7g8-dw-mfo.title" = "PDF Width:";

/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "7m7-JV-Ka1"; */
"7m7-JV-Ka1.title" = "100.00";

/* Class = "NSTextField"; ibShadowedToolTip = "The pixel width of the final PDF. Content will be adjusted to fit."; ObjectID = "8EJ-gf-2Ao"; */
"8EJ-gf-2Ao.ibShadowedToolTip" = "The pixel width of the final PDF. Content will be adjusted to fit.";

/* Class = "NSTextFieldCell"; title = "1000000000"; ObjectID = "8a9-2A-6kM"; */
"8a9-2A-6kM.title" = "1000000000";

/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "94e-Ua-AAZ"; */
"94e-Ua-AAZ.title" = "Keyword Drawer";

/* Class = "NSMenu"; title = "Outline Mode"; ObjectID = "9J9-p8-aYO"; */
"9J9-p8-aYO.title" = "Outline Mode";

/* Class = "NSTextFieldCell"; title = "CriticMarkup:"; ObjectID = "9vZ-9u-CeH"; */
"9vZ-9u-CeH.title" = "CriticMarkup:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "A2T-i5-9NY"; */
"A2T-i5-9NY.title" = "Author:";

/* Class = "NSTextFieldCell"; title = "100.00%"; ObjectID = "A7G-cn-jiu"; */
"A7G-cn-jiu.title" = "100.00%";

/* Class = "NSButtonCell"; title = "Expand"; ObjectID = "ACj-ef-aPG"; */
"ACj-ef-aPG.title" = "Expand";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the style to use if including preview template in output"; ObjectID = "AG4-xD-Xom"; */
"AG4-xD-Xom.ibShadowedToolTip" = "Select the style to use if including preview template in output";

/* Class = "NSTextField"; ibShadowedToolTip = "Drag a cover image to the well, or click it to select an image from disk."; ObjectID = "AG8-ZJ-lXS"; */
"AG8-ZJ-lXS.ibShadowedToolTip" = "Drag a cover image to the well, or click it to select an image from disk.";

/* Class = "NSTextFieldCell"; title = "Temporary keywords, 1 per line"; ObjectID = "ARV-No-qWH"; */
"ARV-No-qWH.title" = "Temporary keywords, 1 per line";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "AsP-Al-dyL"; */
"AsP-Al-dyL.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "BE2-vK-SxS"; */
"BE2-vK-SxS.title" = "Save Markdown";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "COR-Zc-NfU"; */
"COR-Zc-NfU.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextField"; ibShadowedToolTip = "Grade Level is a number that corresponds to the grade a person will need to have reached to understand it."; ObjectID = "D1Q-1o-6zS"; */
"D1Q-1o-6zS.ibShadowedToolTip" = "Grade Level is a number that corresponds to the grade a person will need to have reached to understand it.";

/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "D1X-dq-wgT"; */
"D1X-dq-wgT.title" = "120.55";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Custom Preprocessor"; ObjectID = "DBW-CS-wNl"; */
"DBW-CS-wNl.ibShadowedToolTip" = "Toggle Custom Preprocessor";

/* Class = "NSTextFieldCell"; title = "100000000000"; ObjectID = "DFb-Py-eXF"; */
"DFb-Py-eXF.title" = "100000000000";

/* Class = "NSButtonCell"; title = "Validate XHTML"; ObjectID = "DJP-n1-t0P"; */
"DJP-n1-t0P.title" = "Validate XHTML";

/* Class = "NSTextFieldCell"; title = "Avg. Syllables/Word:"; ObjectID = "DKQ-NR-XF4"; */
"DKQ-NR-XF4.title" = "Avg. Syllables/Word:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export OpenDocument file"; ObjectID = "DNQ-SQ-rhF"; */
"DNQ-SQ-rhF.ibExternalAccessibilityDescription" = "Export OpenDocument file";

/* Class = "NSButton"; ibShadowedToolTip = "Export OpenDocument file"; ObjectID = "DNQ-SQ-rhF"; */
"DNQ-SQ-rhF.ibShadowedToolTip" = "Export OpenDocument file";

/* Class = "NSTextFieldCell"; title = "100000000"; ObjectID = "DeW-XT-AMo"; */
"DeW-XT-AMo.title" = "100000000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DgW-EK-nAF"; */
"DgW-EK-nAF.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Show comments in Print/PDF"; ObjectID = "ESc-1a-Cel"; */
"ESc-1a-Cel.title" = "Show comments in Print/PDF";

/* Class = "NSButton"; ibShadowedToolTip = "Include CriticMarkup, Scrivener, Word, and Fountain comments as highlighted inline text when printing or exporting PDF. Footnotes are unchanged."; ObjectID = "ESc-1a-Cmt"; */
"ESc-1a-Cmt.ibShadowedToolTip" = "Include CriticMarkup, Scrivener, Word, and Fountain comments as highlighted inline text when printing or exporting PDF. Footnotes are unchanged.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "Efg-fM-xjz"; */
"Efg-fM-xjz.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "Ekg-Bm-Z1d"; */
"Ekg-Bm-Z1d.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "Reading Time:"; ObjectID = "ElF-sr-IsI"; */
"ElF-sr-IsI.title" = "Reading Time:";

/* Class = "NSTextFieldCell"; title = "Syllables/Word:"; ObjectID = "Eun-Sx-rAU"; */
"Eun-Sx-rAU.title" = "Syllables/Word:";

/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "FAU-0H-4va"; */
"FAU-0H-4va.title" = "Highlight Markup Errors";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export RTF file"; ObjectID = "Fju-Kp-sJh"; */
"Fju-Kp-sJh.ibExternalAccessibilityDescription" = "Export RTF file";

/* Class = "NSButton"; ibShadowedToolTip = "Export RTF file"; ObjectID = "Fju-Kp-sJh"; */
"Fju-Kp-sJh.ibShadowedToolTip" = "Export RTF file";

/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "Gfg-25-iR7"; */
"Gfg-25-iR7.ibShadowedToolTip" = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading";

/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "HNo-Sq-xd9"; */
"HNo-Sq-xd9.title" = "Save RTF";

/* Class = "NSMenuItem"; title = "Markup"; ObjectID = "HRY-K2-zUX"; */
"HRY-K2-zUX.title" = "Markup";

/* Class = "NSTextFieldCell"; title = "Complex Words:"; ObjectID = "Him-Lg-7fz"; */
"Him-Lg-7fz.title" = "Complex Words:";

/* Class = "NSTextFieldCell"; title = "Grade Level:"; ObjectID = "Io0-AI-ebS"; */
"Io0-AI-ebS.title" = "Grade Level:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "J3Q-dQ-NLw"; */
"J3Q-dQ-NLw.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "JzZ-Tx-3qf"; */
"JzZ-Tx-3qf.title" = "120.55";

/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "K7I-cp-X6z"; */
"K7I-cp-X6z.title" = "Show Comments and Footnotes";

/* Class = "NSTextField"; ibShadowedToolTip = "The Flesch Reading Ease score. The higher that number is, the easier the text is to read."; ObjectID = "KHc-p8-5br"; */
"KHc-p8-5br.ibShadowedToolTip" = "The Flesch Reading Ease score. The higher that number is, the easier the text is to read.";

/* Class = "NSButton"; ibShadowedToolTip = "Print headers and footers defined in Print Preferences"; ObjectID = "KMQ-y4-mBB"; */
"KMQ-y4-mBB.ibShadowedToolTip" = "Print headers and footers defined in Print Preferences";

/* Class = "NSMenuItem"; title = "Process as Fountain"; ObjectID = "KZg-aK-H06"; */
"KZg-aK-H06.title" = "Process as Fountain";

/* Class = "NSTextFieldCell"; title = "Words/Sentence:"; ObjectID = "Kad-dr-VgH"; */
"Kad-dr-VgH.title" = "Words/Sentence:";

/* Class = "NSTextField"; ibShadowedToolTip = "The Flesch-Kincaid Reading Ease score. The higher that number is, the easier the text is to read."; ObjectID = "Khq-Ep-7bF"; */
"Khq-Ep-7bF.ibShadowedToolTip" = "The Flesch-Kincaid Reading Ease score. The higher that number is, the easier the text is to read.";

/* Class = "NSButtonCell"; title = "Show open dialog when no files are open"; ObjectID = "LUC-kY-WNE"; */
"LUC-kY-WNE.title" = "Show open dialog when no files are open";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, this will include the current preview template and styles in the output."; ObjectID = "LXH-bi-oUD"; */
"LXH-bi-oUD.ibShadowedToolTip" = "If checked, this will include the current preview template and styles in the output.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "Lang-Binding-Code"; */
"Lang-Binding-Code.ibShadowedIsNilPlaceholder" = "--";

/* Class = "NSTextFieldCell"; title = "EN"; ObjectID = "Lang-Cell-Value"; */
"Lang-Cell-Value.title" = "EN";

/* Class = "NSTextField"; ibShadowedToolTip = "Detected or fallback language used for readability calculations."; ObjectID = "Lang-Label-2"; */
"Lang-Label-2.ibShadowedToolTip" = "Detected or fallback language used for readability calculations.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "Lni-gb-2Ry"; */
"Lni-gb-2Ry.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "LqR-mv-WeJ"; */
"LqR-mv-WeJ.title" = "Copy";

/* Class = "NSBox"; title = "Box"; ObjectID = "MAN-1l-7wq"; */
"MAN-1l-7wq.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Attempt to fix any errors in the generated XHTML automatically"; ObjectID = "MJM-gk-9IQ"; */
"MJM-gk-9IQ.ibShadowedToolTip" = "Attempt to fix any errors in the generated XHTML automatically";

/* Class = "NSMenuItem"; title = "Multi-column"; ObjectID = "NeX-ZS-Byd"; */
"NeX-ZS-Byd.title" = "Multi-column";

/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "ONC-aU-oH8"; */
"ONC-aU-oH8.title" = "Save TextBundle";

/* Class = "NSTextFieldCell"; title = "Cover Image:"; ObjectID = "OfE-7M-maR"; */
"OfE-7M-maR.title" = "Cover Image:";

/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "Oz2-Fg-0wZ"; */
"Oz2-Fg-0wZ.title" = "120.55";

/* Class = "NSWindow"; title = "Statistics"; ObjectID = "PK1-qr-vFd"; */
"PK1-qr-vFd.title" = "Statistics";

/* Class = "NSButtonCell"; title = "Wrap Markdown at width:"; ObjectID = "Pdg-PG-FjB"; */
"Pdg-PG-FjB.title" = "Wrap Markdown at width:";

/* Class = "NSBox"; title = "Box"; ObjectID = "PhN-NU-uBW"; */
"PhN-NU-uBW.title" = "Box";

/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "PtD-m4-vGO"; */
"PtD-m4-vGO.title" = "Save OPML";

/* Class = "NSMenu"; title = "Statistics"; ObjectID = "Pw1-80-b4C"; */
"Pw1-80-b4C.title" = "Statistics";

/* Class = "NSTextField"; ibShadowedToolTip = "Wrap Markdown paragraphs at the specified column for readability."; ObjectID = "QeI-12-7pN"; */
"QeI-12-7pN.ibShadowedToolTip" = "Wrap Markdown paragraphs at the specified column for readability.";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "QgI-3G-QpD"; */
"QgI-3G-QpD.title" = "Title:";

/* Class = "NSMenuItem"; title = "GitHub"; ObjectID = "QzI-5H-8Hn"; */
"QzI-5H-8Hn.title" = "GitHub";

/* Class = "NSTextField"; ibShadowedToolTip = "Gunning fog index: measures the readability of English writing. The index estimates the years of formal education needed to understand the text on a first reading"; ObjectID = "ReS-iL-lMC"; */
"ReS-iL-lMC.ibShadowedToolTip" = "Gunning fog index: measures the readability of English writing. The index estimates the years of formal education needed to understand the text on a first reading";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "RsF-Ts-opS"; */
"RsF-Ts-opS.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Edited"; ObjectID = "Rzc-wD-mJY"; */
"Rzc-wD-mJY.title" = "Edited";

/* Class = "NSMenuItem"; title = "Show Spelling Errors"; ObjectID = "S4h-4d-RQw"; */
"S4h-4d-RQw.title" = "Show Spelling Errors";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "SPR-o7-rEL"; */
"SPR-o7-rEL.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Dim Links"; ObjectID = "SR4-qe-TGs"; */
"SR4-qe-TGs.title" = "Dim Links";

/* Class = "NSMenuItem"; ibShadowedToolTip = "View code blocks as poetry"; ObjectID = "T4C-QS-lVr"; */
"T4C-QS-lVr.ibShadowedToolTip" = "View code blocks as poetry";

/* Class = "NSMenuItem"; title = "Code is Poetry"; ObjectID = "T4C-QS-lVr"; */
"T4C-QS-lVr.title" = "Code is Poetry";

/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "T8N-PV-OjM"; */
"T8N-PV-OjM.title" = "Filter Scrivener Documents";

/* Class = "NSMenuItem"; title = "Save Clipboard Preview"; ObjectID = "TTB-If-1rr"; */
"TTB-If-1rr.title" = "Save Clipboard Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Check the validity of the generated XHTML when exporting an EPUB."; ObjectID = "TXt-8Q-xvo"; */
"TXt-8Q-xvo.ibShadowedToolTip" = "Check the validity of the generated XHTML when exporting an EPUB.";

/* Class = "NSTextFieldCell"; title = "1000000000"; ObjectID = "UNB-CO-mdT"; */
"UNB-CO-mdT.title" = "1000000000";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Passive Voice Highlights"; ObjectID = "UvW-CN-tsa"; */
"UvW-CN-tsa.ibShadowedToolTip" = "Toggle Passive Voice Highlights";

/* Class = "NSTextField"; ibShadowedToolTip = "If CriticMarkup is used in the document, you can select which view of it to export."; ObjectID = "V1r-3q-kdG"; */
"V1r-3q-kdG.ibShadowedToolTip" = "If CriticMarkup is used in the document, you can select which view of it to export.";

/* Class = "NSTextFieldCell"; title = "100m"; ObjectID = "VEq-Ux-2uJ"; */
"VEq-Ux-2uJ.title" = "100m";

/* Class = "NSTextField"; ibShadowedToolTip = "The pixel width of the final PDF. Content will be adjusted to fit."; ObjectID = "VMg-Xe-Yxs"; */
"VMg-Xe-Yxs.ibShadowedToolTip" = "The pixel width of the final PDF. Content will be adjusted to fit.";

/* Class = "NSMenuItem"; title = "Decimal"; ObjectID = "VPx-Ei-Qh9"; */
"VPx-Ei-Qh9.title" = "Decimal";

/* Class = "NSButton"; ibShadowedToolTip = "Include a link to the KaTeX CDN install in the output file."; ObjectID = "VYl-fm-uKG"; */
"VYl-fm-uKG.ibShadowedToolTip" = "Include a link to the KaTeX CDN install in the output file.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "W0d-0E-dj0"; */
"W0d-0E-dj0.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Go to Previous Error"; ObjectID = "WQz-kW-hnP"; */
"WQz-kW-hnP.title" = "Go to Previous Error";

/* Class = "NSMenuItem"; title = "Copy HTML"; ObjectID = "WSS-hA-Vi9"; */
"WSS-hA-Vi9.title" = "Copy HTML";

/* Class = "NSButton"; ibShadowedToolTip = "Include a link to the KaTeX CDN install in the output file."; ObjectID = "XGv-4J-tjb"; */
"XGv-4J-tjb.ibShadowedToolTip" = "Include a link to the KaTeX CDN install in the output file.";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag a cover image here, or click to select an image from disk."; ObjectID = "XwI-JW-MXm"; */
"XwI-JW-MXm.ibShadowedToolTip" = "Drag a cover image here, or click to select an image from disk.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export Markdown file"; ObjectID = "Y6t-h1-Qpz"; */
"Y6t-h1-Qpz.ibExternalAccessibilityDescription" = "Export Markdown file";

/* Class = "NSButton"; ibShadowedToolTip = "Export Markdown file"; ObjectID = "Y6t-h1-Qpz"; */
"Y6t-h1-Qpz.ibShadowedToolTip" = "Export Markdown file";

/* Class = "NSTextFieldCell"; title = "Sentences:"; ObjectID = "YIN-WH-tGB"; */
"YIN-WH-tGB.title" = "Sentences:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "YRO-9d-DSe"; */
"YRO-9d-DSe.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "YUp-VM-f2Q"; */
"YUp-VM-f2Q.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSBox"; title = "Box"; ObjectID = "Yq4-uT-Cxe"; */
"Yq4-uT-Cxe.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Words"; ObjectID = "ZJm-Jh-o6F"; */
"ZJm-Jh-o6F.title" = "Words";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Locate the next passive voice"; ObjectID = "Zak-3k-Htw"; */
"Zak-3k-Htw.ibExternalAccessibilityDescription" = "Locate the next passive voice";

/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "Zak-3k-Htw"; */
"Zak-3k-Htw.ibShadowedToolTip" = "Locate next (Hold Shift for previous)";

/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "ZjP-IW-Ftq"; */
"ZjP-IW-Ftq.title" = "Copy Rich Text";

/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "aIp-FM-sUR"; */
"aIp-FM-sUR.title" = "Visualize Word Repetition";

/* Class = "NSTextField"; ibShadowedToolTip = "Grade Level is a number that corresponds to the grade a person will need to have reached to understand it."; ObjectID = "aZf-qA-8lD"; */
"aZf-qA-8lD.ibShadowedToolTip" = "Grade Level is a number that corresponds to the grade a person will need to have reached to understand it.";

/* Class = "NSTextFieldCell"; title = "Paragraphs"; ObjectID = "aiN-s6-4Vf"; */
"aiN-s6-4Vf.title" = "Paragraphs";

/* Class = "NSButtonCell"; title = "Always use this choice"; ObjectID = "apP-pN-1Qk"; */
"apP-pN-1Qk.title" = "Always use this choice";

/* Class = "NSMenuItem"; title = "Detailed Stats"; ObjectID = "bDB-0N-ZKm"; */
"bDB-0N-ZKm.title" = "Detailed Stats";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "bMV-SF-Jk8"; */
"bMV-SF-Jk8.title" = "Custom";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "bYA-1b-mDV"; */
"bYA-1b-mDV.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "100000000000"; ObjectID = "bea-Td-p5h"; */
"bea-Td-p5h.title" = "100000000000";

/* Class = "NSTextFieldCell"; title = "12.55"; ObjectID = "bzA-wp-nuO"; */
"bzA-wp-nuO.title" = "12.55";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export HTML"; ObjectID = "cWb-ww-mBS"; */
"cWb-ww-mBS.ibExternalAccessibilityDescription" = "Export HTML";

/* Class = "NSButton"; ibShadowedToolTip = "Export HTML File"; ObjectID = "cWb-ww-mBS"; */
"cWb-ww-mBS.ibShadowedToolTip" = "Export HTML File";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "chm-yQ-eUe"; */
"chm-yQ-eUe.title" = "Date:";

/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedLabels[0] = "Document"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedLabels[0]" = "Document";

/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedLabels[1] = "Paragraph"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedLabels[1]" = "Paragraph";

/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedLabels[2] = "Sentence"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedLabels[2]" = "Sentence";

/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedToolTips[0] = "Words repeated anywhere in the document"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedToolTips[0]" = "Words repeated anywhere in the document";

/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedToolTips[1] = "Words repeated within the same paragraph"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedToolTips[1]" = "Words repeated within the same paragraph";

/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedToolTips[2] = "Words repeated within the same sentence"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedToolTips[2]" = "Words repeated within the same sentence";

/* Class = "NSTextFieldCell"; title = "Avg. Words/Sentence:"; ObjectID = "cxg-iB-jjm"; */
"cxg-iB-jjm.title" = "Avg. Words/Sentence:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export Paginated PDF"; ObjectID = "dBz-0V-Bos"; */
"dBz-0V-Bos.ibExternalAccessibilityDescription" = "Export Paginated PDF";

/* Class = "NSButton"; ibShadowedToolTip = "Export Paginated PDF"; ObjectID = "dBz-0V-Bos"; */
"dBz-0V-Bos.ibShadowedToolTip" = "Export Paginated PDF";

/* Class = "NSTextFieldCell"; title = "100%"; ObjectID = "dcT-xo-yiE"; */
"dcT-xo-yiE.title" = "100%";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export EPUB document"; ObjectID = "dmw-4H-NNc"; */
"dmw-4H-NNc.ibExternalAccessibilityDescription" = "Export EPUB document";

/* Class = "NSButton"; ibShadowedToolTip = "Export EPUB document"; ObjectID = "dmw-4H-NNc"; */
"dmw-4H-NNc.ibShadowedToolTip" = "Export EPUB document";

/* Class = "NSTextFieldCell"; title = "Reading Ease:"; ObjectID = "dpf-0Y-KHM"; */
"dpf-0Y-KHM.title" = "Reading Ease:";

/* Class = "NSButton"; ibShadowedToolTip = "Use the current width of the Preview to determine the width of the PDF"; ObjectID = "eGo-9u-atE"; */
"eGo-9u-atE.ibShadowedToolTip" = "Use the current width of the Preview to determine the width of the PDF";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Locate the next prefer alternate"; ObjectID = "eMt-Zz-avB"; */
"eMt-Zz-avB.ibExternalAccessibilityDescription" = "Locate the next prefer alternate";

/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "eMt-Zz-avB"; */
"eMt-Zz-avB.ibShadowedToolTip" = "Locate next (Hold Shift for previous)";

/* Class = "NSButton"; ibShadowedToolTip = "Reveal the exported file in Finder after the save completes"; ObjectID = "ehg-F8-fqB"; */
"ehg-F8-fqB.ibShadowedToolTip" = "Reveal the exported file in Finder after the save completes";

/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "etQ-EA-55l"; */
"etQ-EA-55l.ibShadowedToolTip" = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "f5d-TZ-5hQ"; */
"f5d-TZ-5hQ.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "f8w-Xu-QyJ"; */
"f8w-Xu-QyJ.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSBox"; title = "Box"; ObjectID = "fE8-DD-wb5"; */
"fE8-DD-wb5.title" = "Box";

/* Class = "NSTextFieldCell"; title = "10000000"; ObjectID = "fF1-K9-Cob"; */
"fF1-K9-Cob.title" = "10000000";

/* Class = "NSButton"; ibShadowedToolTip = "Toggle Custom Processor"; ObjectID = "fbb-hR-9IM"; */
"fbb-hR-9IM.ibShadowedToolTip" = "Toggle Custom Processor";

/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "fbk-I5-dxu"; */
"fbk-I5-dxu.ibShadowedToolTip" = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading";

/* Class = "NSButton"; ibShadowedToolTip = "If chekced, local images will be encoded with base64 and embedded in the HTML file. This can result in large files, but they are easily shareable on any hosting service."; ObjectID = "fi2-Ay-Out"; */
"fi2-Ay-Out.ibShadowedToolTip" = "If chekced, local images will be encoded with base64 and embedded in the HTML file. This can result in large files, but they are easily shareable on any hosting service.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "g5O-Xa-5B8"; */
"g5O-Xa-5B8.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "800"; ObjectID = "gAW-1t-xG4"; */
"gAW-1t-xG4.title" = "800";

/* Class = "NSTextFieldCell"; title = "Reading Time at "; ObjectID = "gDB-Dz-IEz"; */
"gDB-Dz-IEz.title" = "Reading Time at ";

/* Class = "NSTextField"; ibShadowedToolTip = "Title of the ebook. This will apply to the metadata in the saved EPUB."; ObjectID = "gFw-Tm-9Mr"; */
"gFw-Tm-9Mr.ibShadowedToolTip" = "Title of the ebook. This will apply to the metadata in the saved EPUB.";

/* Class = "NSButtonCell"; title = "Include KaTeX CDN link"; ObjectID = "geV-98-h0f"; */
"geV-98-h0f.title" = "Include KaTeX CDN link";

/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "glM-Vj-sKd"; */
"glM-Vj-sKd.title" = "Edit Keywords";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "hUZ-EC-7TC"; */
"hUZ-EC-7TC.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "hwd-bD-yKQ"; */
"hwd-bD-yKQ.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "i53-H7-GHs"; */
"i53-H7-GHs.title" = "Speed Read";

/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "iCb-CE-PaS"; */
"iCb-CE-PaS.title" = "100.00";

/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "iFi-O3-nFV"; */
"iFi-O3-nFV.title" = "Statistics";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "iG6-Do-TdC"; */
"iG6-Do-TdC.title" = "None";

/* Class = "NSMenuItem"; title = "Outline Mode"; ObjectID = "iiQ-M5-hqn"; */
"iiQ-M5-hqn.title" = "Outline Mode";

/* Class = "NSButtonCell"; title = "Use Current Window Width"; ObjectID = "iox-Tw-e9h"; */
"iox-Tw-e9h.title" = "Use Current Window Width";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "If CriticMarkup is used in the document, you can select which view of it to export."; ObjectID = "izv-tT-h2Y"; */
"izv-tT-h2Y.ibShadowedToolTip" = "If CriticMarkup is used in the document, you can select which view of it to export.";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "izy-xs-ibL"; */
"izy-xs-ibL.title" = "Export…";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "j0C-5y-JL8"; */
"j0C-5y-JL8.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Basic Stats"; ObjectID = "jkd-jA-P7q"; */
"jkd-jA-P7q.title" = "Basic Stats";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "k1S-Vk-fdY"; */
"k1S-Vk-fdY.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "k6q-9b-7gF"; */
"k6q-9b-7gF.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "kZ1-cM-l7u"; */
"kZ1-cM-l7u.title" = "Highlight Keywords";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export DOCX file"; ObjectID = "kii-1q-HIj"; */
"kii-1q-HIj.ibExternalAccessibilityDescription" = "Export DOCX file";

/* Class = "NSButton"; ibShadowedToolTip = "Export DOCX file"; ObjectID = "kii-1q-HIj"; */
"kii-1q-HIj.ibShadowedToolTip" = "Export DOCX file";

/* Class = "NSView"; ibShadowedToolTip = "Progress toward writing target"; ObjectID = "kjn-RB-75w"; */
"kjn-RB-75w.ibShadowedToolTip" = "Progress toward writing target";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "klg-Q8-rrG"; */
"klg-Q8-rrG.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; ibExternalAccessibilityDescription = "Ask About Document"; ObjectID = "kp8-lt-Cl9"; */
"kp8-lt-Cl9.ibExternalAccessibilityDescription" = "Ask About Document";

/* Class = "NSMenuItem"; ibExternalAccessibilityHelp = "Use Apple Intelligence to query this document"; ObjectID = "kp8-lt-Cl9"; */
"kp8-lt-Cl9.ibExternalAccessibilityHelp" = "Use Apple Intelligence to query this document";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Use Apple Intelligence to query this document"; ObjectID = "kp8-lt-Cl9"; */
"kp8-lt-Cl9.ibShadowedToolTip" = "Use Apple Intelligence to query this document";

/* Class = "NSMenuItem"; title = "Ask About Document"; ObjectID = "kp8-lt-Cl9"; */
"kp8-lt-Cl9.title" = "Ask About Document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export Continuous PDF"; ObjectID = "kxZ-ks-bdx"; */
"kxZ-ks-bdx.ibExternalAccessibilityDescription" = "Export Continuous PDF";

/* Class = "NSButton"; ibShadowedToolTip = "Export Continuous PDF"; ObjectID = "kxZ-ks-bdx"; */
"kxZ-ks-bdx.ibShadowedToolTip" = "Export Continuous PDF";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Locate the next avoid word"; ObjectID = "l3i-mR-eEE"; */
"l3i-mR-eEE.ibExternalAccessibilityDescription" = "Locate the next avoid word";

/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "l3i-mR-eEE"; */
"l3i-mR-eEE.ibShadowedToolTip" = "Locate next (Hold Shift for previous)";

/* Class = "NSTextFieldCell"; title = "600"; ObjectID = "lBn-SG-GPg"; */
"lBn-SG-GPg.title" = "600";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export TextBundle document"; ObjectID = "lL4-kq-NOn"; */
"lL4-kq-NOn.ibExternalAccessibilityDescription" = "Export TextBundle document";

/* Class = "NSButton"; ibShadowedToolTip = "Export TextBundle document"; ObjectID = "lL4-kq-NOn"; */
"lL4-kq-NOn.ibShadowedToolTip" = "Export TextBundle document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Export OPML file"; ObjectID = "mCb-MW-eOa"; */
"mCb-MW-eOa.ibExternalAccessibilityDescription" = "Export OPML file";

/* Class = "NSButton"; ibShadowedToolTip = "Export OPML file"; ObjectID = "mCb-MW-eOa"; */
"mCb-MW-eOa.ibShadowedToolTip" = "Export OPML file";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "mjE-Ng-jka"; */
"mjE-Ng-jka.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "n3a-IG-Ogh"; */
"n3a-IG-Ogh.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "100m"; ObjectID = "nXd-tx-wGr"; */
"nXd-tx-wGr.title" = "100m";

/* Class = "NSTextFieldCell"; title = "12.55"; ObjectID = "o0q-Kh-GnZ"; */
"o0q-Kh-GnZ.title" = "12.55";

/* Class = "NSTextField"; ibShadowedToolTip = "A number that corresponds to the grade a person will need to have reached to understand it."; ObjectID = "o3w-bo-bB3"; */
"o3w-bo-bB3.ibShadowedToolTip" = "A number that corresponds to the grade a person will need to have reached to understand it.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "oAk-Lm-2v5"; */
"oAk-Lm-2v5.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "oMN-eL-kXX"; */
"oMN-eL-kXX.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "DOCX Style:"; ObjectID = "pAV-yu-UqF"; */
"pAV-yu-UqF.title" = "DOCX Style:";

/* Class = "NSButtonCell"; title = "Reveal in Finder after saving"; ObjectID = "pFP-vP-qg0"; */
"pFP-vP-qg0.title" = "Reveal in Finder after saving";

/* Class = "NSButtonCell"; title = "Include style in output:"; ObjectID = "q15-Qw-MTD"; */
"q15-Qw-MTD.title" = "Include style in output:";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "q8E-Zh-uWx"; */
"q8E-Zh-uWx.title" = "60";

/* Class = "NSTextFieldCell"; title = "Fog Index:"; ObjectID = "qKm-qj-Msf"; */
"qKm-qj-Msf.title" = "Fog Index:";

/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "qY5-ol-5HF"; */
"qY5-ol-5HF.title" = "Save EPUB";

/* Class = "NSTextField"; ibShadowedToolTip = "Gunning fog index: measures the readability of English writing. The index estimates the years of formal education needed to understand the text on a first reading"; ObjectID = "qjI-4e-t9Y"; */
"qjI-4e-t9Y.ibShadowedToolTip" = "Gunning fog index: measures the readability of English writing. The index estimates the years of formal education needed to understand the text on a first reading";

/* Class = "NSTextFieldCell"; title = "Complex Words:"; ObjectID = "qsm-Yj-h2V"; */
"qsm-Yj-h2V.title" = "Complex Words:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "ras-bZ-9rC"; */
"ras-bZ-9rC.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSBox"; title = "Box"; ObjectID = "sAu-d0-lne"; */
"sAu-d0-lne.title" = "Box";

/* Class = "NSMenuItem"; title = "Floating Stats"; ObjectID = "sFO-88-gJe"; */
"sFO-88-gJe.title" = "Floating Stats";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "sXS-g2-Vpx"; */
"sXS-g2-Vpx.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Process CriticMarkup"; ObjectID = "sYi-U4-B9y"; */
"sYi-U4-B9y.title" = "Process CriticMarkup";

/* Class = "NSTextFieldCell"; title = "Fog Index:"; ObjectID = "sfw-LR-MtU"; */
"sfw-LR-MtU.title" = "Fog Index:";

/* Class = "NSTextFieldCell"; title = "Paragraphs:"; ObjectID = "swg-pX-tDk"; */
"swg-pX-tDk.title" = "Paragraphs:";

/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "sxc-7y-sC5"; */
"sxc-7y-sC5.ibShadowedToolTip" = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading";

/* Class = "NSButtonCell"; title = "Compress to TextPack"; ObjectID = "syW-Ae-1VZ"; */
"syW-Ae-1VZ.title" = "Compress to TextPack";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Locate the next custom keyword"; ObjectID = "tAL-6K-05I"; */
"tAL-6K-05I.ibExternalAccessibilityDescription" = "Locate the next custom keyword";

/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "tAL-6K-05I"; */
"tAL-6K-05I.ibShadowedToolTip" = "Locate next (Hold Shift for previous)";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "tAa-Rc-y4V"; */
"tAa-Rc-y4V.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "Characters:"; ObjectID = "tFZ-qU-DCH"; */
"tFZ-qU-DCH.title" = "Characters:";

/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "tcZ-ep-Y5v"; */
"tcZ-ep-Y5v.title" = "100.00";

/* Class = "NSTextFieldCell"; title = "Sentences:"; ObjectID = "uT1-1q-r4O"; */
"uT1-1q-r4O.title" = "Sentences:";

/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "uuB-6Q-nna"; */
"uuB-6Q-nna.title" = "Validate External Links";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "v2x-0Z-4oB"; */
"v2x-0Z-4oB.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "vjO-6G-TB6"; */
"vjO-6G-TB6.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Antique"; ObjectID = "vol-VL-X0q"; */
"vol-VL-X0q.title" = "Antique";

/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "w8s-fM-AP2"; */
"w8s-fM-AP2.title" = "100.00";

/* Class = "NSTextFieldCell"; title = "Document Title"; ObjectID = "wRM-hU-2Pt"; */
"wRM-hU-2Pt.title" = "Document Title";

/* Class = "NSTextFieldCell"; title = "Reading Ease:"; ObjectID = "wcA-w9-0Fc"; */
"wcA-w9-0Fc.title" = "Reading Ease:";

/* Class = "NSButtonCell"; title = "Download remote assets"; ObjectID = "wer-k2-CyG"; */
"wer-k2-CyG.title" = "Download remote assets";

/* Class = "NSTextFieldCell"; title = "WPM:"; ObjectID = "wpx-15-POL"; */
"wpx-15-POL.title" = "WPM:";

/* Class = "NSMenuItem"; title = "Swiss"; ObjectID = "wxP-dZ-F6g"; */
"wxP-dZ-F6g.title" = "Swiss";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "wz0-zR-ole"; */
"wz0-zR-ole.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "xOk-oW-6tS"; */
"xOk-oW-6tS.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "xTt-Sh-e1z"; */
"xTt-Sh-e1z.ibShadowedIsNilPlaceholder" = "...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "yww-A1-kx0"; */
"yww-A1-kx0.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSMenuItem"; title = "Show Grammar with Spelling"; ObjectID = "yzZ-G8-1mv"; */
"yzZ-G8-1mv.title" = "Show Grammar with Spelling";

/* Class = "NSButton"; ibShadowedToolTip = "Keep Window on Top"; ObjectID = "z47-eD-ash"; */
"z47-eD-ash.ibShadowedToolTip" = "Keep Window on Top";

/* Class = "NSBox"; ibShadowedToolTip = "If CriticMarkup is used in the document, you can select which view of it to export."; ObjectID = "zCR-9D-qeF"; */
"zCR-9D-qeF.ibShadowedToolTip" = "If CriticMarkup is used in the document, you can select which view of it to export.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "zGr-y2-xJ0"; */
"zGr-y2-xJ0.ibShadowedIsNilPlaceholder" = "...";

/* Class = "NSTextFieldCell"; title = "Grade Level:"; ObjectID = "zXm-Yb-Fhb"; */
"zXm-Yb-Fhb.title" = "Grade Level:";

/* Class = "NSBox"; title = "Box"; ObjectID = "zgO-ix-2Gx"; */
"zgO-ix-2Gx.title" = "Box";

/* Class = "NSMenuItem"; title = "Show Status Bar"; ObjectID = "zhD-gi-tTB"; */
"zhD-gi-tTB.title" = "Show Status Bar";

/* Class = "NSTextFieldCell"; title = "Close"; ObjectID = "zls-1N-o9P"; */
"zls-1N-o9P.title" = "Close";

/* Class = "NSButtonCell"; title = "Fix errors automatically"; ObjectID = "zul-qv-D5i"; */
"zul-qv-D5i.title" = "Fix errors automatically";
